Jupiter - Zadanie #1894

Zadanie # 1885 (Nowy): uwagi ze spotkania

ukry¢ przycisk odswiez gdy nie jest potrzebny
2017-12-13 10:14 - Lukasz Waskiewicz

Status: Zamkniety Start date: 2017-12-13
Priority: Normalny Due date:

Assignee: tukasz Waskiewicz % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Tester: Monika Maksymiuk
Description

zauwazone przy podgladzie procesu publikacji przycisk od$wiez jest zbedny dla stanu zakoriczonego), prawdopodobnie mozna go tez
ukry¢ w innych miejscach

Associated revisions

Revision c2a2c439 - 2017-12-14 13:03 - Lukasz Waskiewicz

refs #1894 ukrycie przycisku

History

#1 - 2017-12-13 10:15 - Lukasz Waskiewicz
- Parent task set to #1885

#2 - 2017-12-13 14:35 - Michat Komar
- Category set to ui

- Assignee set to tukasz Waskiewicz

- Target version set to 0.3

- Developer tukasz Waskiewicz added
- Tester Michat Komar added

#3 - 2017-12-14 13:05 - Lukasz Waskiewicz
- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Michat Komar

#4 - 2017-12-21 11:01 - Lukasz Waskiewicz

- Assignee changed from Michat Komar to Monika Maksymiuk
- % Done changed from 0 to 100

- Tester Monika Maksymiuk added

#5 - 2017-12-28 11:21 - Monika Maksymiuk
- Status changed from Testowanie to Rozwigzany

- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

#6 - 2017-12-28 13:28 - Lukasz Waskiewicz
- Status changed from Rozwigzany to Zamkniety
